1. Merhaba Ziyaretçi !
    World Of Trucks Multiplayer Türkiye sitesine katılmak için buradan kayıt olabilirsiniz.
  2. Merhaba Ziyaretçi,
    discord.wotmp.com adresinden discord sunucumuza giriş yapabilirsiniz.
  3. Merhaba Ziyaretçi,
    Steam grubumuza katılıp, yapılan etkinliklerden ilk haberdar olma şansını yakala!

Çözüldü ETS2MP Hata "Unsupported game version detected! To play ETS2MP you need to have ETS2 1.12.1s"

Konusu 'Çözülmüş Sorunlar' forumundadır ve Chall231 tarafından 23 Kasım 2014 başlatılmıştır.

Konu Durumu:
Yanıtlara kapalı.
  1. Chall231

    Chall231
    Kayıtlı Kullanıcı ETS2 Sahibi

    19
    3
    0
    45
    merhaba arkadaşlar , bugün ets2mp yapayım dedim yaptım herşeyi tam olarak sonra serverı seçtim adımı yazdım play dediğimde " Unsupported game version detected! To play ETS2MP you need to have ETS2 1.12.1s " bu hata karşımıa çıkıyor oyunun sürümü son sürüm ne yapmam lazım yardım edebilir misiniz lütfen?
     

  2. Bomlife

    Bomlife
    Yönetim Ekibi Yönetici
    Plaka

    2.106
    1.909
    385
    Mercedes
    TruckersMP Profili
    • Steam programını açıp, Kütüphane sekmesine tıklayın.
    • Kütüphanenizde bulunan Euro Truck Simulator 2 oyununa sağ tıklayıp, Özellikler butonuna tıklayın.
    • Açılan pencerede BETALAR sekmesine gelin.
    • Seçeneklerden temporary_1_12_01 - 1.12.1 seçeneğini seçip, KAPAT butonuna tıklayın.
    • Güncelleştirmeler indikten sonra multiplayer moduna sorunsuz giriş yapabilirsiniz.
     
  3. Chall231

    Chall231
    Kayıtlı Kullanıcı ETS2 Sahibi

    19
    3
    0
    45
    Eyvallah saolasın oldu çok teşekkür ederim.
     
Konu Durumu:
Yanıtlara kapalı.